.zoom-img {
    position: relative;
    display: block;
}

.zoom-img::before {
    content: "Увеличить";
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 1rem;
    line-height: 1rem;
    background-color: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    opacity: 0;
    transition: opacity .5s;
}

.zoom-img:hover::before {
    opacity: 1;
}
.simple-banner {
    z-index: 5 !important;
}
.m-title_dop_text {
    color: #999999;
    font-size: 14px;
    padding-bottom: 15px;
    margin-top: -15px;
}
#backForm_obr_svz .phone {
    height: 37px;
}
#backForm_obr_svz  textarea {
    width: 100%;
    max-width: 100%;
}
#backForm_obr_svz .back-form-10.p-4 {
    padding-bottom: 0 !important;
}
.obr_svz {
    position: fixed;
    right: 0;
    top: 30%;
    bottom: 50%;
    width: 48px;
    height: 323px;
	z-index: 55;
    background: url(../../img/write_msg.png) no-repeat;
    cursor: pointer;
	/*animation: wave 5s ease-out infinite;*/
}
.grecaptcha-badge {
    display: none !important;
}
.datachart h3 {
    font-size: 20px;
    font-weight: bold;
}
/*
@keyframes wave {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(.9);
    opacity: .5;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
*/
@media (max-width: 768px) {
.obr_svz {
    top: 45%;
    width: 40px;
    height: 40px;
    background: url(../../img/write_msg_mob.png) no-repeat;
}
}
@media (max-width: 991px) {
    .zoom-img::before {
        font-size: 0.875rem;
        line-height: 0.875rem;
        opacity: 1;
    }

    .main_5 .zoom-img {
        margin: 30px 120px 60px;
    }
}

@media (max-width: 479px) {
    .main_5 .zoom-img {
        margin: 20px 60px 40px;
    }
}

@media (max-width: 374px) {
    .main_5 .zoom-img {
        margin: 15px 45px 30px;
    }
}

@media (max-width: 1199px) {
    .p6-info .col-8 {
        font-size: 0.875rem;
    }
}

@media (max-width: 1199px) {
    .prop-table-legend {
        font-weight: 700;
        text-align: left !important;
    }
}

.zakaz-p7 .table td,
.zakaz-p7 .table th {
    border: 0;
}

.zakaz-p7 .table td:first-child,
.zakaz-p7 .table th:first-child {
    padding-left: 0;
}

.zakaz-p7 .table td:last-child,
.zakaz-p7 .table th:last-child {
    padding-right: 0;
    white-space: nowrap;
}

@media (max-width: 479px) {
    .zakaz-p7 .table,
    .zakaz-p7 .table tr,
    .zakaz-p7 .table td {
        display: block;
    }

    .zakaz-p7 .table tr {
        margin-bottom: 1.5rem;
    }

    .zakaz-p7 .table th {
        display: none;
    }

    .zakaz-p7 .table td {
        padding: 0;
    }
}

@media (max-width: 1199px) {
    .zakaz-p7 .gray-block {
        padding-right: 20px !important;
        padding-left: 20px !important;
        font-size: 0.875rem;
    }

    .zakaz-p7 .gray-block .table-small-text {
        font-size: 0.875rem;
    }
}

.rev-section {
    padding: 3.3rem 0 3.8rem;
}

.rev-section .s-title {
    margin-bottom: 1.625rem;
}

.rev-section .review-title {
    margin-bottom: 1.625rem;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.125rem;
}

.rev-section .review-content::after {
    content: "";
    display: table;
    clear: both;
}

.rev-section .review-image {
    float: left;
    max-width: 206px;
    margin-bottom: 0.5rem;
    margin-right: 1.3rem;
}

.rev-section .review-author {
    margin-bottom: 0.5rem;
    font-weight: 300;
    font-size: 0.875rem;
    line-height: 1.5rem;
}

.rev-section .review-name {
    display: block;
    font-size: 1.25rem;
}

.rev-section .review-info {
    font-size: 0.875rem;
    line-height: 1.125rem;
}

.rev-section .review-text {
    margin-bottom: 2rem;
    font-weight: 300;
}

.rev-section .review-watch,
.rev-section .review-also {
    margin-bottom: 1.5rem;
}

.rev-section .review-watch a,
.rev-section .review-also a {
    text-decoration: underline;
    color: #000000;
}
.rev-section .review-watch a:hover,
.rev-section .review-also a:hover {
    text-decoration: none;
}

.rev-section .review-watch {
    position: relative;
    padding-left: 46px;
}

.rev-section .review-watch svg {
    position: absolute;
    top: calc(50% - 16px);
    left: 0;
    font-size: 2rem;
}

@media (max-width: 1199px) {
    .rev-section.gray-block {
        background: none;
    }
}

@media (min-width: 480px) {
    .rev-section .review-btn .btn {
        min-width: 406px;
    }
}

@media (min-width: 1200px) {
    .rev-section {
        padding: 6.1rem 0 6.4rem;
    }

    .rev-section .s-title {
        margin-bottom: 1.7rem;
    }

    .rev-section .review-title {
        margin-bottom: 3.5rem;
        font-size: 1.125rem;
        line-height: 1.875rem;
    }

    .rev-section .review-image,
    .rev-section .review-author {
        max-width: 458px;
        margin-right: 3rem;
    }

    .rev-section .review-image {
        margin-bottom: 1.5rem;
    }

    .rev-section .review-author {
        clear: left;
        float: left;
        margin-bottom: 0;
        font-size: 1.125rem;
        line-height: 1.875rem;
    }

    .rev-section .review-name {
        display: inline;
        font-size: 1.25rem;
    }

    .rev-section .review-house {
        display: block;
    }

    .rev-section .review-info {
        overflow: hidden;
    }

    .rev-section .review-text {
        font-size: 1.125rem;
        line-height: 1.5rem;
    }
}

@media (min-width: 1500px) {
    .rev-section .review-image,
    .rev-section .review-author {
        margin-right: 5rem;
    }
}